Go to advanced search

by joshlicht
Tue Oct 02, 2018 1:21 am
Forum: General discussion
Topic: Brother HL-L2300D Printer on Pi
Replies: 19
Views: 7327

Re: Brother HL-L2300D Printer on Pi

yes the package worked!!! thank you guys so much for the help. :D
by joshlicht
Sun Sep 30, 2018 12:14 am
Forum: General discussion
Topic: Brother HL-L2300D Printer on Pi
Replies: 19
Views: 7327

Re: Brother HL-L2300D Printer on Pi

i am in the proper file of the brlaser-master and it still cant find ./autogen.sh i tried it in cd /home/pi/Downloads/brlaser-master and cd /home/pi/Downloads/brlaser-master/test and cd /home/pi/Downloads/brlaser-master/src and it still said no such file or directory. i'm not sure how to get it to w...
by joshlicht
Sat Sep 29, 2018 6:07 pm
Forum: General discussion
Topic: Brother HL-L2300D Printer on Pi
Replies: 19
Views: 7327

Re: Brother HL-L2300D Printer on Pi

ok I cd into the files thanks to your help. now i'm on to the last steps i think. Next, begin the configuration and compilation process. After each step, you _should_ receive no errors but if you do, try to correct them before moving on. ./autogen.sh ./configure make sudo make install when i try the...
by joshlicht
Fri Sep 28, 2018 9:59 pm
Forum: General discussion
Topic: Brother HL-L2300D Printer on Pi
Replies: 19
Views: 7327

Re: Brother HL-L2300D Printer on Pi

I tried

Code: Select all

cd/path/to/brlaser-master
which is my file name but it still gave me

Code: Select all

 bash: cd/path/to/brlaser-master: no such file or directory
do you have any other suggestions? did i unzip the file improperly?
by joshlicht
Wed Sep 26, 2018 4:03 pm
Forum: General discussion
Topic: Brother HL-L2300D Printer on Pi
Replies: 19
Views: 7327

Re: Brother HL-L2300D Printer on Pi

how would i cd into the file?
by joshlicht
Sun Sep 23, 2018 9:02 pm
Forum: General discussion
Topic: Brother HL-L2300D Printer on Pi
Replies: 19
Views: 7327

Re: Brother HL-L2300D Printer on Pi

I am having trouble after downloading the zip file. i used this command [ sudo apt-get install cups build-essential libcups2-dev libcupsimage2-dev automake-1.11 ] but it gave an error saying it couldn't find it. so i used [ sudo apt-get install automake1.11 ] and it downloaded. but now when i try to...

Go to advanced search